@media (min-width: 1200px)
	.design-list [class*="span"]:first-child {
		margin-left: 0;
	}
}

.design-list [class*="span"]:nth-child(6n+1) {
	margin-left: 0 !important;
	clear: left !important;
}

.design-list [class*="span"] {
	text-align: center !important;
}

.design-list img {
	max-width: 90%;
}

.design-list img:hover {
	cursor: pointer;
}

.design-list .input {
	margin: 5px 0 10px;
}

.design-list input[type="radio"] {
	float: none !important;
	margin: 0 !important;
}

.design-list label {
	display: inline-block;
}

#codeImporting {
	display: none;
}

.loading {
	margin-right: 10px;
}

.mark-delivered {
	margin-top: 1em;
}